.navbar-custom {
    background-image: linear-gradient(to right, #2a97fd, #a06ecf);
    position: fixed;
    width: 100%;
}

.section-background {
    background-image: linear-gradient(to right, #2a97fd, #a06ecf);
    width: 100%;
}

.section-background-odd {
    background: radial-gradient(90deg, #fff, #333);
}

.headerpadding {
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: justify;
}

.headertextalign {
    align-self: center;
    padding: 0%;
}

.headerpadding span {
    font-weight: bold;
}

.sectionheading {
    color: #2a97fd;
    margin: 2%;
    font-size: 28px;
    align-content: center;
    justify-content: center;
    font-weight: bold;
}

.sectionheadingwhite {
    color: #fff;
    font-size: 28px;
    margin: 2%;
    align-content: center;
    justify-content: center;
    font-weight: bold;
}

.svgheadings {
    height: 28px;
    width: 28px;
}

.cv-foto-styling {
    border-radius: 50%;
    width: 7em;
    padding-top: 10px;
}

.aboutme {
    border-right: solid 5px #333;
    margin-bottom: 1%;
}

a:link {
    color: white;
}

@media (max-width: 767px) {
    .aboutme {
        border-right: none;
    }

    .carousel-caption p {
        display: none;
    }
}

.downloadbutton {
    border: solid 0px black;
    background-color: #2a97fd;
    color: #fff;
    border-radius: 15px;
    font-weight: bold;
    margin-bottom: 2%;
    padding: 2% 5%;
}

.downloadbutton:hover {
    cursor: pointer;
    background-color: #0785fc;
}

.downloadbutton:active {
    cursor: pointer;
    background-color: rgba(7, 133, 252, 0.45);
}

.skillbar {
    margin-top: 2%;
    margin-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
}

.skillbar p {
    font-weight: bold;
}

.skillbarcategory {
    color: #fff;
    letter-spacing: 1px;
    padding-left: 2%;
}

.skillbarlabel {
    font-weight: bold;
}

.barborder {
    border: solid black 1.5px;
}

.languagebarcategory {
    color: black;
    letter-spacing: 1px;
    padding-left: 2%;
}

.languagebarlabel {
    font-weight: bold;
}

.card {
    border: solid 5px #333;
}

.timeline-section {
    background-color: #F0F2F5;
    border-radius: .5rem .5rem 0 0;
}

/* The actual timeline (the vertical ruler) */
.main-timeline {
    position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #333;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
.timeline {
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
.timeline::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -13px;
    background-color: #a06ecf;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.left {
    padding: 0px 40px 20px 0px;
    left: 0;
}

/* Place the container to the right */
.right {
    padding: 0px 0px 20px 40px;
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    right: 30px;
    border: medium solid #333;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #333;
}

/* Add arrows to the right container (pointing left) */
.right::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    left: 30px;
    border: medium solid #333;
    border-width: 10px 10px 10px 0;
    border-color: transparent #333 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
    left: -12px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {

    /* Place the timelime to the left */
    .main-timeline::after {
        left: 31px;
    }

    /* Full-width containers */
    .timeline {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }

    /* Make sure that all arrows are pointing leftwards */
    .timeline::before {
        left: 60px;
        border: medium solid #333;
        border-width: 10px 10px 10px 0;
        border-color: transparent #333 transparent transparent;
    }

    /* Make sure all circles are at the same spot */
    .left::after,
    .right::after {
        left: 18px;
    }

    .left::before {
        right: auto;
    }

    /* Make all right containers behave like the left ones */
    .right {
        left: 0%;
    }
}

.carouselpadding {
    padding-top: 4%;
    padding-bottom: 4%;
}

.carouselfoto-styling {
    opacity: 0.75;
}

.carouseltext {
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    font-size: 25px;
}

#carouselProjecten:hover {
    cursor: pointer;
}

.footerbackground {
    background-image: linear-gradient(to left, #2a97fd, #a06ecf);
}

hr {
    color: #333;
    border: solid #333 2px;
}